function plot_cost(Cost)
% plot_cost plots the vector of costs (per iteration) produced by MCVQ
%
%   Author: David Ross

plot(Cost);
title('Cost');
ylabel('Cost');
xlabel('EM iteration number');

set(gcf, 'NumberTitle', 'off', 'MenuBar', 'none', 'Name', 'Cost'); 
